curl --request GET \
--url https://ai.wisepilot.app/api/v1/entities/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entityType": "hook",
"name": "<string>",
"description": "<string>",
"websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"productLineId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linkedAssetCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Get entity details with linked assets and performance.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/entities/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entityType": "hook",
"name": "<string>",
"description": "<string>",
"websiteId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"productLineId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"linkedAssetCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}